﻿<table>
    <tr>
        <td style="display:inline-block; float:Right;">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnAdd";
                    settings.Text = "Add";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
        <td style="display:inline-block; float:Right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnDelete";
                    settings.Text = "Delete";
                    settings.UseSubmitBehavior = true;
                }
              ).GetHtml()
        </td>
    </tr>       
</table>